﻿[id*=SignInUserPhoto] {
    text-align: center;
}

@media (min-width: 768px) {
    #SignInUserInfoBox {
        width: 40vw;
    }
}

@media (min-width: 1136px) {
    #SignInUserInfoBox {
        width: 25vw;
    }
}

@media (min-width: 1600px) {
    #SignInUserInfoBox {
        width: 17vw;
    }
}

